# Authentication

{% hint style="info" %}
토큰을 이용하여 세일즈맵 API를 호출하면 토큰을 생성한 유저의 워크스페이스에 생성되며, 담당자는 토큰을 생성한 유저로 설정됩니다.
{% endhint %}

#### ​[​](https://forward-amaranth-cod.mintlify.app/developer/authentication)🔒 토큰 생성하기 <a href="#undefined" id="undefined"></a>

* ‘개인 설정 / 연동 ’ 메뉴로 이동 후 API 연동 버튼을 눌러주세요.
* API 연동 화면에서 새 토큰 생성 버튼을 클릭해주세요.
* 세일즈맵의 데이터에 액세스하는 데 사용될 수 있으므로 API 토큰을 안전하게 유지해주세요.

{% hint style="info" %}
토큰은 여러번 생성 할 수 있으며, 토큰을 생성하면 기존의 토큰은 만료됩니다.
{% endhint %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.salesmap.kr/developers/api-reference/authentication.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
